View Issue Details

IDProjectCategoryView StatusLast Update
0001560Industrial-Craft²nuclear reactor and anything associatedpublic2015-09-04 06:41
ReporterpsusiAssigned ToPlayer 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001560: Reactor components now have max heat of 9999/10000
DescriptionI'm pretty sure this just started in one of the very recent builds. When I now put components into a brand new and unfuled eu reactor, they immidiately take a sliver of damage and hovering over them reads 9,999/10,000 durability, but the message about needing to cool down before being used in the fluid reactor does not appear.
TagsNo tags attached.
Minecraft Version

Activities

RawCode

2015-03-30 14:06

reporter   ~0003814

damaged items not usable in crafting, making any components "unupgradable"

Player

2015-09-04 06:41

administrator   ~0004157

Reusing in crafting is fixed for the next build. The items are intentionally always slightly damaged to force showing durability, similar to electric items.

Issue History

Date Modified Username Field Change
2015-03-15 17:24 psusi New Issue
2015-03-30 14:06 RawCode Note Added: 0003814
2015-03-30 19:20 Aroma1997 Status new => confirmed
2015-09-04 06:41 Player Note Added: 0004157
2015-09-04 06:41 Player Status confirmed => resolved
2015-09-04 06:41 Player Resolution open => fixed
2015-09-04 06:41 Player Assigned To => Player